uuid: 8320cb36-e9dc-4f2a-83b4-e8db018a59a4
langcode: en
status: true
dependencies: {  }
countryCode: BM
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '[A-Z]{2} ?[A-Z0-9]{2}'
postalCodePrefix: null
